# Exercise 8-6 City Names 
# Learning Objective: Create function that returns a value 

def city_country(city_name, country):
    return f"{city_name.title()}, {country.title()}"

#Call 3 Times 

print(city_country('Paris', 'France'))
print(city_country('Hamburg', 'Germany'))
print(city_country('Portland', 'United States'))